Subject: Ticket Assigned - My Account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 17 Sep 2022 15:35:19 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account Dear Concerned,

I am having an issue regarding password reset, I am not receiving the email containing reset link.
I tried several times but nothing happened, I checked every possible solution junk, spam, blocked emails etc there us nothing.

I contact earlier but could not received any favorable solution. 

Why my id is automatically logging out? 

kindly do the needful.

Best Regards 
Daniyal Khokhar https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4884615